## tmux-plugin-manager 3.0.0

=== debian/changelog ===
tmux-plugin-manager (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #845714)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 27 Nov 2016 13:58:34 +0800
