=== debian/control ===
Source: tmux-plugin-manager
Section: admin
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/tmux-plugins/tpm
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tmux-plugin-manager.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tmux-plugin-manager.git

Package: tmux-plugin-manager
Architecture: all
Depends: ${misc:Depends},
         git,
         tmux (>= 1.9),
Description: tmux plugin manager based on git
 tmux-plugin-manager is a plugin manager for tmux. It uses git to install /
 upgrade plugins.
