## tmux-plugin-manager 3.1.0

=== debian/changelog ===
tmux-plugin-manager (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13.
  * Update Vcs-* fields to salsa.
  * Migrate to use gbp instead of git-dpm.
  * Update d/watch.
  * Add d/upstream/metadata

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 20 Jun 2023 23:50:07 +0800
