=== debian/control ===
Source: tmux-plugin-manager
Section: admin
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/tmux-plugins/tpm
Vcs-Git: https://salsa.debian.org/debian/tmux-plugin-manager.git
Vcs-Browser: https://salsa.debian.org/debian/tmux-plugin-manager
Rules-Requires-Root: no

Package: tmux-plugin-manager
Architecture: all
Depends: ${misc:Depends},
         git,
         tmux (>= 1.9),
Description: tmux plugin manager based on git
 tmux-plugin-manager is a plugin manager for tmux. It uses git to install /
 upgrade plugins.
