=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?@ANY_VERSION@@ARCHIVE_EXT@%<project>-$1.tar.gz%" \
   https://github.com/tmux-plugins/tpm/tags (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
